<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
    <AssemblyName>AIOSolutions.RealEstateWeb.Repositories</AssemblyName>
    <RootNamespace>AIOSolutions.RealEstateWeb.Repositories</RootNamespace>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.EntityFrameworkCore" Version="3.1.6" />
  </ItemGroup>

</Project>
